BareMetal API, REST: Zone.ListZones
https://google.aip.dev/130 --)
Retrieves the list of Zone resources.
HTTP request
GET https://baremetal.api.cloud.yandex.net/baremetal/v2/zones
Query parameters
|
Field |
Description |
|
pageSize |
string (int64) The maximum number of results per page to return. If the number of available The maximum value is 1000. |
|
pageToken |
string Page token. To get the next page of results, set |
Response
HTTP Code: 200 - OK
{
"zones": [
{
"zoneId": "string"
}
],
"nextPageToken": "string"
}
|
Field |
Description |
|
zones[] |
List of Zone resources. |
|
nextPageToken |
string Token for getting the next page of the list. If the number of results is greater than Each subsequent page will have its own |
Zone
Availability zone.
|
Field |
Description |
|
zoneId |
string ID of the Zone. |